--GENERATED ON: 05/12/2024 07:00:48


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['w-r-behemoth-mgunz'] = {
	TEX_WIDTH=1020,
	TEX_HEIGHT=264,
	FRAME_COUNT=36,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0588235294117647,0),
		[3]=v2fM(0,117647058823529,0),
		[4]=v2fM(0,176470588235294,0),
		[5]=v2fM(0,235294117647059,0),
		[6]=v2fM(0,294117647058824,0),
		[7]=v2fM(0,352941176470588,0),
		[8]=v2fM(0,411764705882353,0),
		[9]=v2fM(0,470588235294118,0),
		[10]=v2fM(0,529411764705882,0),
		[11]=v2fM(0,588235294117647,0),
		[12]=v2fM(0,647058823529412,0),
		[13]=v2fM(0,705882352941176,0),
		[14]=v2fM(0,764705882352941,0),
		[15]=v2fM(0,823529411764706,0),
		[16]=v2fM(0,882352941176471,0),
		[17]=v2fM(0,941176470588235,0),
		[18]=v2fM(0,0,333333333333333),
		[19]=v2fM(0,0588235294117647,0,333333333333333),
		[20]=v2fM(0,117647058823529,0,333333333333333),
		[21]=v2fM(0,176470588235294,0,333333333333333),
		[22]=v2fM(0,235294117647059,0,333333333333333),
		[23]=v2fM(0,294117647058824,0,333333333333333),
		[24]=v2fM(0,352941176470588,0,333333333333333),
		[25]=v2fM(0,411764705882353,0,333333333333333),
		[26]=v2fM(0,470588235294118,0,333333333333333),
		[27]=v2fM(0,529411764705882,0,333333333333333),
		[28]=v2fM(0,588235294117647,0,333333333333333),
		[29]=v2fM(0,647058823529412,0,333333333333333),
		[30]=v2fM(0,705882352941176,0,333333333333333),
		[31]=v2fM(0,764705882352941,0,333333333333333),
		[32]=v2fM(0,823529411764706,0,333333333333333),
		[33]=v2fM(0,882352941176471,0,333333333333333),
		[34]=v2fM(0,941176470588235,0,333333333333333),
		[35]=v2fM(0,0,666666666666667),
		[36]=v2fM(0,0588235294117647,0,666666666666667),
	},
	FRAME_SIZES={
		[1]={WIDTH=60,HEIGHT=88},
		[2]={WIDTH=60,HEIGHT=88},
		[3]={WIDTH=60,HEIGHT=88},
		[4]={WIDTH=60,HEIGHT=88},
		[5]={WIDTH=60,HEIGHT=88},
		[6]={WIDTH=60,HEIGHT=88},
		[7]={WIDTH=60,HEIGHT=88},
		[8]={WIDTH=60,HEIGHT=88},
		[9]={WIDTH=60,HEIGHT=88},
		[10]={WIDTH=60,HEIGHT=88},
		[11]={WIDTH=60,HEIGHT=88},
		[12]={WIDTH=60,HEIGHT=88},
		[13]={WIDTH=60,HEIGHT=88},
		[14]={WIDTH=60,HEIGHT=88},
		[15]={WIDTH=60,HEIGHT=88},
		[16]={WIDTH=60,HEIGHT=88},
		[17]={WIDTH=60,HEIGHT=88},
		[18]={WIDTH=60,HEIGHT=88},
		[19]={WIDTH=60,HEIGHT=88},
		[20]={WIDTH=60,HEIGHT=88},
		[21]={WIDTH=60,HEIGHT=88},
		[22]={WIDTH=60,HEIGHT=88},
		[23]={WIDTH=60,HEIGHT=88},
		[24]={WIDTH=60,HEIGHT=88},
		[25]={WIDTH=60,HEIGHT=88},
		[26]={WIDTH=60,HEIGHT=88},
		[27]={WIDTH=60,HEIGHT=88},
		[28]={WIDTH=60,HEIGHT=88},
		[29]={WIDTH=60,HEIGHT=88},
		[30]={WIDTH=60,HEIGHT=88},
		[31]={WIDTH=60,HEIGHT=88},
		[32]={WIDTH=60,HEIGHT=88},
		[33]={WIDTH=60,HEIGHT=88},
		[34]={WIDTH=60,HEIGHT=88},
		[35]={WIDTH=60,HEIGHT=88},
		[36]={WIDTH=60,HEIGHT=88},
	},
	FRAME_INDEXS={
		['w-r-behemoth-mgun0024z']=1,
		['w-r-behemoth-mgun0023z']=2,
		['w-r-behemoth-mgun0026z']=3,
		['w-r-behemoth-mgun0025z']=4,
		['w-r-behemoth-mgun0022z']=5,
		['w-r-behemoth-mgun0019z']=6,
		['w-r-behemoth-mgun0018z']=7,
		['w-r-behemoth-mgun0021z']=8,
		['w-r-behemoth-mgun0020z']=9,
		['w-r-behemoth-mgun0033z']=10,
		['w-r-behemoth-mgun0032z']=11,
		['w-r-behemoth-mgun0035z']=12,
		['w-r-behemoth-mgun0034z']=13,
		['w-r-behemoth-mgun0031z']=14,
		['w-r-behemoth-mgun0028z']=15,
		['w-r-behemoth-mgun0027z']=16,
		['w-r-behemoth-mgun0030z']=17,
		['w-r-behemoth-mgun0029z']=18,
		['w-r-behemoth-mgun0006z']=19,
		['w-r-behemoth-mgun0005z']=20,
		['w-r-behemoth-mgun0008z']=21,
		['w-r-behemoth-mgun0007z']=22,
		['w-r-behemoth-mgun0004z']=23,
		['w-r-behemoth-mgun0001z']=24,
		['w-r-behemoth-mgun0000z']=25,
		['w-r-behemoth-mgun0003z']=26,
		['w-r-behemoth-mgun0002z']=27,
		['w-r-behemoth-mgun0015z']=28,
		['w-r-behemoth-mgun0014z']=29,
		['w-r-behemoth-mgun0017z']=30,
		['w-r-behemoth-mgun0016z']=31,
		['w-r-behemoth-mgun0013z']=32,
		['w-r-behemoth-mgun0010z']=33,
		['w-r-behemoth-mgun0009z']=34,
		['w-r-behemoth-mgun0012z']=35,
		['w-r-behemoth-mgun0011z']=36,
	},
};
